Mint ERC1155 Token

Mint an NFT to the given wallet address using the given erc1155 id. Note that the wallet address must be associated with a User before minting. This can either be the Co:Create wallet address or an external wallet address that is linked to a user.

Body Params

Request body to mint a collectible.

wallet_addresses
array of strings
required

The wallet_address of the user

wallet_addresses*
string
required

The erc1155_id for the ERC1155 NFT

token_ids
array of numbers
required

The token id(s) to mint

token_ids*
mint_quantities
array of numbers

The amount of tokens to mint of the specified token id(s)

mint_quantities
string

Optional metadata that is passed to the mint function. This should be a hex encoded string that is converted into a byte array. Example: 0x68656c6c6f20776f726c64

Responses

Language
Credentials
Header
URL
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json